.pagination {
  background: white;
  float:right;
  font-size:9pt
}

.pagination img {
    text-decoration: none;
    padding-top: 0em;
    padding-bottom: .25em;
    padding-right: 0em;
    padding-left: 0em;
    border: none;
}

.pagination a, .pagination span {
    color: #d9d9d9;
    padding: 0em .25em;
    display: block;
    float: left;
    margin-right: 2px;
}
.pagination span.disabled {
    display:none;
}
.pagination span.current {
    font-weight: bold;
    background: #c3c3c3;
    color: #fff;
    border: 1px solid #c3c3c3;
}
.pagination span.gap {
    color: black;
}
.pagination a, .pagination a:visited {
    text-decoration: none;
    color: #696969;
    border: 1px solid #c3c3c3; }
    .pagination a:hover, .pagination a:focus {
    text-decoration: none;
    color: #696969;
    border: 1px solid #c3c3c3;
}
.pagination .page_info {
    background: #2E6AB1;
    color: white;
    padding: .4em .6em;
    width: 22em;
    margin-bottom: .3em;
    text-align: center;
}
.pagination .page_info b {
      color: #003;
      background: #6aa6ed;
      padding: .1em .25em;
}
.pagination:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html .pagination {
    height: 1%;
}
*:first-child+html .pagination {
    overflow: hidden;
}
